Bug 1646755 - [Satellite 6] Adding search for lifecycle_environment or lifecycle_environment_id in role host fiter with permission view_hosts does not construct SQL querry when API is used
Summary: [Satellite 6] Adding search for lifecycle_environment or lifecycle_environmen...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Views
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: 6.4.1
Assignee: satellite6-bugs
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-05 23:07 UTC by Mike McCune
Modified: 2019-10-30 20:38 UTC (History)
20 users (show)

Fixed In Version: tfm-rubygem-katello-3.7.0.42-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1569395
Environment:
Last Closed: 2018-12-06 22:32:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 24056 Normal Closed Permissions fail when connected to Facets 2020-02-18 14:51:42 UTC
Foreman Issue Tracker 25174 Normal Closed User filters on katello fields break fact values page 2020-02-18 14:51:42 UTC
Red Hat Bugzilla 1651699 unspecified NEW Taxonomies not handled properly with role for viewing host facts 2019-12-09 18:46:18 UTC
Red Hat Product Errata RHBA-2018:3799 None None None 2018-12-06 22:33:02 UTC

Internal Links: 1651699

Comment 7 errata-xmlrpc 2018-12-06 22:32:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3799


Note You need to log in before you can comment on or make changes to this bug.